.navi {
	font-family: FuturaTLig;
	font-size: 14px;
	font-weight: lighter;
}
.einleitung {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 30px;
    color: #FFFFFF;
    font-weight: 100;
}
.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 2px;
	color: #000000;
	line-height: 20px;
	font-weight: normal;
}
.copyklein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #000000;
	font-weight: lighter;
}
.copyfett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #202359;
}
.copykleiner {
	font-family: FuturTMed;
	font-size: 10px;
}
.sprechzeiten {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
}
.sprechzeitenfett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #202359;
	line-height: 18px;
}
.headwhite {
	font-family: FuturTMed;
	font-size: 16px;
	color: #FFFFFF;
}
